{
    "dc_identifier": "nl.gm0537.2k.2023.614",
    "dc_title": "Toestemming voor het vergroten van de woning door de bestaande aanbouw aan de achterzijde in de hoek dicht te bouwen aan Zeewinde 61 te Katwijk",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Katwijk maken bekend de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, is verleend of geweigerd: Locatie Omschrijving Bekendmaking besluit Postcode Zeewinde 61 Katwijk het vergroten van de woning door de bestaande aanbouw aan de achterzijde in de hoek dicht te bouwen 27-01-2023 2224 GL Bezwaar, beroep en voorlopige voorziening Een bezwaar- of beroepschrift wordt ondertekend en bevat: uw naam, adres, datum, omschrijving van het besluit en de reden van uw bezwaar of beroep. Een bezwaarschrift dient u in bij burgemeester en wethouders, de burgemeester of de raad, binnen zes weken na de dag van de bekendmaking van het besluit ( http://www.katwijk.nl/bezwaar ). Een beroepschrift dient u in bij de sector bestuursrecht van de rechtbank in Den Haag, Postbus 20302, 2500 EH Den Haag. Bij het indienen van een beroepschrift voegt u een kopie van het besluit waartegen u beroep instelt. Het indienen van een bezwaarschrift schorst (meestal) niet de werking van het besluit waartegen het is gericht. Bij onverwijlde spoed dient u een verzoek om voorlopige voorziening in bij de voorzieningenrechter, sector bestuursrecht van rechtbank, Postbus 20302, 2500 EH Den Haag. Het besluit treedt niet in werking voordat op dat verzoek is beslist. Bij een verzoek om voorlopige voorziening stuurt u een kopie van het bezwaar- of beroepschrift mee. Een beroep en een voorlopige voorziening dient u in via https://loket.rechtspraak.nl/bestuursrecht . U heeft hiervoor DigiD nodig en u betaalt griffierecht.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-43299",
    "dc_publisher": "gm0537",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-30",
    "foi_publishedDate": "2023-02-02",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Katwijk",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2k.2023.614.doc.1",
            "dc_title": "Toestemming voor het vergroten van de woning door de bestaande aanbouw aan de achterzijde in de hoek dicht te bouwen aan Zeewinde 61 te Katwijk",
            "foi_fileName": "gmb-2023-43299.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-43299.pdf"
        },
        {
            "dc_identifier": "nl.gm0537.2k.2023.614.doc.2",
            "dc_title": "zeewinde 61",
            "foi_fileName": "exb-2023-4527.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-4527/1/bijlage/exb-2023-4527.pdf"
        }
    ]
}